{
	"name": "osu-open-rooms-web",
	"scripts": {
		"build": "tsc -p .; parcel build public/out/public/index.js -d public -o public/bundle.js",
		"dev": "echo -e '\n\nYou should run tsc -w now\n\n'; parcel watch public/out/public/index.js -d public -o public/bundle.js"
	},
	"devDependencies": {
		"parcel-bundler": "^1.12.3",
		"typescript": "^3.6.2"
	},
	"dependencies": {
		"@webcomponents/webcomponentsjs": "^2.2.10",
		"dragula": "^3.7.2"
	}
}
